@font-face {
  font-family: "remixicon";
  src: url("fonts/remixicon.woff2") format("woff2"),
       url("fonts/remixicon.woff") format("woff");
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-lg { font-size: 1.3333em; line-height: 0.75em; vertical-align: -.0667em; }
.ri-xl { font-size: 1.5em; line-height: 0.6666em; vertical-align: -.075em; }
.ri-xxs { font-size: .5em; }
.ri-xs { font-size: .75em; }
.ri-sm { font-size: .875em; }
.ri-1x { font-size: 1em; }
.ri-2x { font-size: 2em; }
.ri-3x { font-size: 3em; }
.ri-fw { text-align: center; width: 1.25em; }

.ri-draft-fill:before { content: "\ec5b"; }
.ri-artboard-fill:before { content: "\ea7b"; }
.ri-eraser-fill:before { content: "\ec9e"; }
.ri-pencil-ruler-fill:before { content: "\efe3"; }
.ri-contrast-2-fill:before { content: "\ebd3"; }
.ri-palette-fill:before { content: "\efc4"; }
.ri-gallery-fill:before { content: "\eda4"; }
.ri-chat-1-fill:before { content: "\eb4c"; }
.ri-map-pin-2-fill:before { content: "\ef09"; }
.ri-phone-fill:before { content: "\efe9"; }
.ri-time-fill:before { content: "\f20e"; }
.ri-shield-check-fill:before { content: "\f0ff"; }
.ri-arrow-left-s-line:before { content: "\ea64"; }
.ri-arrow-right-s-line:before { content: "\ea6e"; }
.ri-facebook-fill:before { content: "\ecbc"; }
.ri-instagram-fill:before { content: "\ee65"; }
.ri-sparkling-fill:before { content: "\f36c"; }
.ri-service-fill:before { content: "\f0e1"; }
